schemaVersion: "1.0"
pattern:
  id: "ab5a82719993921822e95751"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.GenericAuthWebService"
  name: "EPD_Artifact_Resolution_Service"
  label: "EPD"
  properties:
    auth:
    - "pattern://7022472ae407577ae604bbb8"
    configFile: "res://ab5a82719993921822e95751#configFile"
    parameters: "var://epd_artifact_resolution_service-template-parameters"
